{

    //暴击率提升

    "AbilityName":"Affix_General_CriticalDamageRatioDelta_Lv3",

    "AbilityStacking":"Mutiple",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAdded":

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "CriticalDamageRatioDelta",

                "Target" : "TeamAvatars"

            }

        ]

    },

    "Modifiers":

    {

        "CriticalDamageRatioDelta":

        {

            "ModifierStacking":"Unique",

            "Properties" : 

            {

                "Actor_CriticalDamageRatioDelta" : "%CriticalDamageRatioDelta"

            }

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "CriticalDamageRatioDelta" :

        {

            "Value" : 0.18

        }

    }

}